.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c898.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {#c898 table {width: 100%;max-width: 100%;table-layout: fixed;}#c898 table td {width: 100% !important;display: block;}}
